
@media screen and (max-width : 640px){
	
	
.headerlogo {
	float:right;
}

	
#headerwrapper {
	width:95%;
	margin:0 auto;
	padding-top:20px;
}

#slideshowbackground {
	height:auto;
}

#slideshow h1 {
	display:none;
}

#slideshow h2 {
	display:none;
}

#mainmenu {
	display:none;
}


.content {
	width:95%;
	padding: 20px 0px 20px 0px;
}

.contentfullwidth {
	padding-bottom:20px;
}

.contentfullwidth img {
	width:100%;
}

#contentleft {
	clear:both;
	width:100%;
}

#contentright {
	clear:both;
	width:100%;

}

.homepage {
	text-align:center;
}

#bannerfeature {
	padding:20px 0px 0px 0px;
}
#bannercontent {
	width:95%;
}

#bannercontent img {
	width:100%;
}

.floatleft {
	float:none;
}

.services {
	width:100%;
}

.services img {
	width:100%;
}

.spaceright {
	margin:0px 0px 20px 0px;
}

h1 {
	margin-bottom:20px;
}

.bookingbuttonspace {
	padding-left:0px;
}


#footer {
	width:95%;
	margin:0 auto;
	padding-top: 5%px;
	padding-bottom:5%px;
	padding-left:5%px;
}

.servicesleftimage {
	margin:0px;
}

.servicesrightimage {
	margin:0px;
}



/**********************************************************************
PROCESS
********************************************************************/

.process {
	width:90%;
	height:auto;
	overflow:hidden;
}

.process img {
	width:98%;
	padding-bottom:4%;
}

.processstep {
	clear:both;
	width:100%;
	padding-bottom:20px;

}

.processdetail {
	clear:both;
	width:100%;
}

.servicesspace {
	margin-right:0px;
	margin-bottom:25px;
}

.featureimage {
	width:100%;
	float:left;
}

.featureimage img {
	width:100%;
}

.featuredimagespacing {
	margin:0px 0px;
}
.featureimage h1 {
	float:left;
	width:100%;
	font-size:16px;
	margin-top:20px;
	text-align:center;
}



/**********************************************************************
CONTACT US
********************************************************************/

.contactleft {
	width:100%;
	clear:both;
	padding-bottom:60px;
}
.contactright {
	width:100%;
	clear:both;
	padding-bottom:60px;
}

.ebookright {
	width:100%;
	clear:both;
	padding-bottom:60px;
}



	/**********************************************************************
RESPONSIVE MENU
********************************************************************/


nav:not(.mm-menu)
{
	display: none;
}


.responsivemenu {
	background: #777;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
.responsivemenu.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.responsivemenu a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}





}






img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}